• caglararli@hotmail.com
  • 05386281520

CVE-2024-25971 | Dell PowerProtect Data Manager up to 19.15 xml external entity reference (dsa-2024-132)

Çağlar Arlı      -    10 Views

CVE-2024-25971 | Dell PowerProtect Data Manager up to 19.15 xml external entity reference (dsa-2024-132)

A vulnerability has been found in Dell PowerProtect Data Manager up to 19.15 and classified as problematic. Affected by this vulnerability is an unknown functionality. The manipulation leads to xml external entity reference. This vulnerability is known as CVE-2024-25971. The attack can be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.